uuid: 3a93aea9-8079-4929-b6c2-ea21dae28099
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: _byQKGnrK3Wrczc35lJ5Wzmfk0bfapOeBcGim-Zu8Fg
id: daily_schedule
label: 'Daily Schedule'
enabled: null
keep: null
period: null
cron: null
source_id: null
destination_id: null
settings_profile_id: null
